<animation-list xmlns:android="http://schemas.android.com/apk/res/android"
    android:oneshot="true" >   <!-- false=sa mearga continuu; true=se deruleaza doar o data -->

    <item
        android:drawable="@drawable/urs01"
        android:duration="150"/>
   <item
        android:drawable="@drawable/urs02"
        android:duration="250"/>
   <item
        android:drawable="@drawable/urs07"
        android:duration="150"/>
   <item
        android:drawable="@drawable/urs14"
        android:duration="250"/>
  <item
        android:drawable="@drawable/urs01"
        android:duration="150"/>
  <item
        android:drawable="@drawable/urs02"
        android:duration="250"/>  
     <item
        android:drawable="@drawable/urs07"
        android:duration="450"/>   
     <item
        android:drawable="@drawable/urs14"
        android:duration="300"/>     
    <item
        android:drawable="@drawable/urs01"
        android:duration="400"/>  
     <item
        android:drawable="@drawable/urs02"
        android:duration="300"/>     
     <item
        android:drawable="@drawable/urs07"
        android:duration="400"/>
     <item
        android:drawable="@drawable/urs14"
        android:duration="300"/>     
     <item
        android:drawable="@drawable/urs01"
        android:duration="100"/>  
     <item
        android:drawable="@drawable/urs02"
        android:duration="300"/>  
     <item
        android:drawable="@drawable/urs25"
        android:duration="300"/>      
      <item
        android:drawable="@drawable/urs14"
        android:duration="200"/>

</animation-list>